@charset "utf-8";
/* CSS Document */

body {
	background-color:#FFFFFF;
	background-image:url('../img/bg.jpg');
	background-repeat:repeat-x;
	background-position:0 463px;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

#container {
	width:100%;
	margin:auto;
	text-align:center;
	display:table;
}

#main {
	width: 1014px;
	margin: auto;
	text-align: left;
	position: relative;
	top: 20px;
	display: table;	
}

#logo {
	width:323px;
	height:89px;
	position:relative;
	left:33px;
	
}

#main-block {
	width: 1014px;
	position: relative;
	top: 10px;
	display: block;
	padding-bottom: 10px;
}

.left-shadow {
	width:15px;
	background-image:url('../img/intermail-lshadow.png');
	background-repeat:no-repeat;
	vertical-align:bottom;
}

.right-shadow {
	width:12px;
	background-image:url('../img/intermail-rshadow.png');
	background-repeat:no-repeat;
	vertical-align:bottom;
}

.top-nav {
	text-align:right;
	width:986px;
}

#top-navigation {
	width:680px;
	margin-right:12px;
	float:right;
}

#top-navigation-button {
	margin:0;
	padding:0;
	float:left;
	text-align:left;
}

.middle {
	background-color:#FFFFFF;
	width:986px;
}

#left-navigation {
	width:248px;
	float:left;
	margin-right:8px;
	border-left:solid 1px #C9D02C;
}

#left-navigation-top {
	background-image:url('../img/intermail-nav-topline.png');
	background-repeat:repeat-x;
	width:257px;
	height:3px;
	margin-left:-1px;
}

#left-navigation-button {
	background-color:#C9D02C;
	width:248px;
	display:block;
}

ul.left-navigation {
	margin:0;
	padding:0;
}
.darkblue {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #080E48;
}

ul.left-navigation li {
	background-color:#C9D02C;
	width:248px;
	height:42px;
	border-top:solid 1px #FFFFFF;
	border-bottom:solid 1px #FFFFFF;
	display:block;
	list-style:none;
	vertical-align:middle;
	margin:0;
	padding:0;
	color:#000000;
	font-weight:bold;
	font-size:15px;
}

ul.left-navigation li .left-navigation-text {
	margin-left:53px;
	padding-top:12px;
	width:195px;
	height:30px;
	display:block;
}

a.left-navigation-link {
	display:block;
	width:248px;
	height:42px;
	text-decoration:none;
	color:#000000;
}

a:hover.left-navigation-link {
	display:block;
	background-color:#90A30A;
	text-decoration:none;
	color:#FFFFFF;
}

.left-navigation a.current {
	display:block;
	width:248px;
	height:42px;
	text-decoration:none;
	color:#FFFFFF;
	background-color:#90A30A;
}

#header-image {
	width:729px;
	float:left;
}

#header-divider {
	width:986px;
	float:left;
}

#content-area {
	display:block;
	width:986px;
	padding-top:12px;
	padding-bottom:30px;
	float:left;
}
#content-area3 {
	display:block;
	width:800px;
	padding-top:12px;
	padding-bottom:30px;
	float:left;
}

#content-inside-area {
	margin:12px 60px 20px 60px;
}

#breadcrumbs {
	font-size:10px;
	font-weight:bold;
}

#breadcrumbs a {
	color:#5f5f61;
	text-decoration:none;
}

#breadcrumbs a:hover {
	color:#346a84;
	text-decoration:underline;
}

#breadcrumbs a.current {
	color:#346a84;
}

#home-content-left {
	width:460px;
	margin-left:67px;
	margin-right:99px;
	padding-top:20px;
	color:#404040;
	font-size:12px;
	float:left;
}

#home-content-right {
	width:290px;
	float:left;
	padding-top:20px;
	display:block;
	color:#404040;
}

#home-box-one {
	width:157px;
	height:122px;
	background-image:url('../img/home-box-one-money2.png');
	background-repeat:no-repeat;
	margin-bottom:20px;
	display:block;
	float:left;
	padding:40px 0 0 125px;
}

#home-box-one-text, #home-box-two-text {
	width:140px;
	font-size:11px;
	line-height:12px;
	float:left;
}

#home-box-two {
	width:157px;
	height:103px;
	background-image:url('../img/home-box-two.png');
	background-repeat:no-repeat;
	display:block;
	float:left;
	padding:40px 0 0 125px;
}
#home-box-twob {
	width:157px;
	height:103px;
	background-image:url('../img/home-box-twob.png');
	background-repeat:no-repeat;
	display:block;
	float:left;
	padding:40px 0 0 125px;
}
#video {
	float: right;
	width: 480px;
}
#video2 {
	float: left;
	width: 450px;
}
#left_col{
	float:left;
	width: 350px;
}


#more {
	float:right;
	width:40px;
	margin-right:20px;
	margin-top:10px;
	color:#009ac7;
	font-weight:bold;
	font-size:11px;
}

#more a {
	color:#009ac7;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}

#more a:hover {
	color:#009ac7;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}


h1 {
	color: #407FB1;
	font-size: 25px;
}
	.lime-green {
	color:#C9D02C;
	font-size:14px;
}
    .14-point {
	font-size:14px;
}
	
p {
	text-align:justify;
}

p.accent {
	font-size:17px;
	font-weight:bold;
	color:#16749f;
	text-align:left;
}
    .blue-h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #16749f;
	font-weight: bolder;
	font-style: normal;
}


#footer {
	width:986px;
	float:left;
	background-color:#C9D02C;
	padding-bottom:5px;
}

#footer-text {
	text-align:center;
	font-size:10px;
}

#footer-text-navigation a {
	color:#000000;
	text-decoration:none;	
}

#footer-text-navigation a:hover {
	color:#000000;
	text-decoration:underline;
}
#contact{
	width: 150px;
	text-align: right;
	position: absolute;
	right: 20px;
	top: 30px;
}
.phone{
	font-size: 18px;
}
a{
	color:#16749f;
}
	
iframe {
	background-color: #000;
}
#videoHeading {
	color: #407FB1;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	padding-bottom: 5px;
}
.border {
	border-style:solid;
	border-color:#000;
	border-width:4px;

}
.calculatorsavings {
	text-align:left;
}
.green {
	font-size: 16px;
	color: #090;
}
.greenLg {
	color: #090;
}
#content-calculator {
		margin:0px 60px 20px 60px;
}
#content-calculator3 {
		margin:0;
		width: 800px;
}
#xxxright {
	width:450px;
	float: right;
}
